/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Global Pagination and List styles will effect any Core or Add-on Modules that offer Lists and Pagination.
	Such as: Page List (not Pagination), Category List, Search Results.
	Pagination is set within Contegro Administration, by changing the Module Settings on an individual page, 
	or within the Template for a Global Setting.
*/

/** Proxima Nova **/



@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/Proxima Nova Alt Black-webfont.eot');
    src: url('/fonts/Proxima Nova Alt Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Proxima Nova Alt Black-webfont.woff2') format('woff2'), 
         url('/fonts/Proxima Nova Alt Black-webfont.woff') format('woff'),
         url('/fonts/Proxima Nova Alt Black-webfont.ttf') format('truetype'),
         url('/fonts/Proxima Nova Alt Black-webfont.svg#proxima_nova_altblack') format('svg');
    font-weight: 900;
    font-style: normal;

}
@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/Proxima Nova Alt Bold-webfont.eot');
    src: url('/fonts/Proxima Nova Alt Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Proxima Nova Alt Bold-webfont.woff2') format('woff2'),
         url('/fonts/Proxima Nova Alt Bold-webfont.woff') format('woff'),
         url('/fonts/Proxima Nova Alt Bold-webfont.ttf') format('truetype'),
         url('/fonts/Proxima Nova Alt Bold-webfont.svg#proxima_nova_altbold') format('svg');
    font-weight: 800;
    font-style: normal;

}
@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/Proxima Nova Alt Regular-webfont.eot');
    src: url('/fonts/Proxima Nova Alt Regular-webfont.eot?#iefix') format('embedded-opentype'),
/*         url('/fonts/Proxima Nova Alt Regular-webfont.woff2') format('woff2'), */
         url('/fonts/Proxima Nova Alt Regular-webfont.woff') format('woff'),
         url('/fonts/Proxima Nova Alt Regular-webfont.ttf') format('truetype'),
         url('/fonts/Proxima Nova Alt Regular-webfont.svg#proxima_nova_altregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/Proxima Nova ScOsf Thin-webfont.eot');
    src: url('/fonts/Proxima Nova ScOsf Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Proxima Nova ScOsf Thin-webfont.woff2') format('woff2'),
         url('/fonts/Proxima Nova ScOsf Thin-webfont.woff') format('woff'),
         url('/fonts/Proxima Nova ScOsf Thin-webfont.ttf') format('truetype'),
         url('/fonts/Proxima Nova ScOsf Thin-webfont.svg#proxima_nova_scosfthin') format('svg');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/Proxima Nova Semibold-webfont.eot');
    src: url('/fonts/Proxima Nova Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Proxima Nova Semibold-webfont.woff2') format('woff2'),
         url('/fonts/Proxima Nova Semibold-webfont.woff') format('woff'),
         url('/fonts/Proxima Nova Semibold-webfont.ttf') format('truetype'),
         url('/fonts/Proxima Nova Semibold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/Proxima Nova Thin-webfont.eot');
    src: url('/fonts/Proxima Nova Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Proxima Nova Thin-webfont.woff2') format('woff2'),
         url('/fonts/Proxima Nova Thin-webfont.woff') format('woff'),
         url('/fonts/Proxima Nova Thin-webfont.ttf') format('truetype'),
         url('/fonts/Proxima Nova Thin-webfont.svg#proxima_nova_ltthin') format('svg');
    font-weight: 100;
    font-style: normal;

}


body, 
input, 
select, 
textarea,
tbody {
	 font-family: "Proxima Nova",sans-serif;
	 font-weight:400;
	 font-size: 16px;
	 /* line-height: 1.5em; */
	 color: #252b30;
}
p {
	font-size: 16px;
	margin: 0 0 0.5em 0;
	line-height: 1.4em;
}
	a { 
		color: #000000; 
		text-decoration:none;
	}
	a:hover { 
		color: #CC0000;
		text-decoration:none;
	}
	p a { 
		color: #000000; 
		text-decoration:none;
		border-bottom: 1px solid #CC0000;
	}
	p a:hover { 
		color: #CC0000;
		text-decoration:none;
		border-bottom: 1px solid #CC0000;
	}

a img{border:none; text-decoration:none;}

/* === [ Asterix - Required ] === */
.RequiredMarker {
	color: #CC0000;
	padding: 0px 2px;
}

/* === [ Heading Tags ] === */
h1, h2, h3, h4, h5, h6 {
	 color: #252b30;
	padding: 0;
	margin: 0;
	clear: both;
	font-size: 56px;
	font-weight: 400;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	clear: both;
	font-size: 2.4em;
	font-weight: 800;
	margin: 0 0 25px 0;
}
h2 {
	font-size: 1.6em;
	margin: 0 0 25px 0;
}
h3 {
	font-size: 1.6em;
	margin: 0 0 20px 0;
	font-weight: 800;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 18px;
}
blockquote {
}

/* === [ HTML List Styles ] === */
.HTMLContent ul,
.HTMLContent ol,
.HTMLContent menu,
.HTMLContent dir,
.ListArticle ul,
.ListArticle ol,
.ListArticle menu,
.ListArticle dir {
	font-size: 14px;
	margin: 5px 0px 10px 20px;
	padding: 0px 0px 0px 20px;
}
.HTMLContent ol li,
.ListArticle ol li {
	font-size: 1.2em;
	line-height: 1.4em;
	list-style:outside;
	list-style-type: decimal;
	
}
.HTMLContent ul li,
.ListArticle ul li {
	font-size: 1.2em;
	line-height: 1.4em;
	list-style:outside;
	list-style-type: circle;
}
.HTMLContent li li {
}
.HTMLContent li li li {
}
.HTMLContent li li li li {
}

/* === [ GLOBAL PAGINATION ] ============================== */

/* Displays at the Top of list */
.OrderingTop {
	margin: 0px 0px 10px 0px;
	position: relative;
	clear: both;
}
 /* Displays at the Bottom of list */
.OrderingBottom {
	margin: 10px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Numbers */
 	.OrderingTop a, 
	.OrderingBottom a {
		padding: 0 2px;
	}
	.OrderingTop a:hover, 
	.OrderingBottom a:hover {
	}
/* Selected Page */
	.SelectedPage {
		text-decoration: none;
		padding: 0 2px;
	}
/* Next and Back */
	.OrderingTop a.OrderingNext, 
	.OrderingBottom a.OrderingNext {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/_images/icon_next.gif) no-repeat right;
		padding: 0 1em;
	}
	.OrderingTop a.OrderingBack, 
	.OrderingBottom a.OrderingBack {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/_images/icon_back.gif) no-repeat left;
		padding: 0 1em;
	}
	
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: block;
	width: auto;
	height: auto;
}
/* Hides from IE Mac \*/
* html .ListHolder {
   height: 1%; }
.ListHolder {
   display: block; }
/* End hide from IE-mac */

.ListItem {
	position: relative;
	margin: 0.4em 0;
	padding: 0.1em 0;
	display: block;
	width: auto;
}

	/* Custom Title */
	.ListCustomTitle {
		font-size: 1.4em;
		margin: 0px;
		padding: 0px;
	}

	/* Separators */
	.ListPrimarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
	}
	.ListSecondarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
	}
	/* Separators */
	.ListCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
	}
	.ListSubCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
		padding: 0 0 0 0.6em ;
	}

	/* Thumbnail */
	.ListThumbnail {
		float: right;
		margin: 0.3em 0em 0em 0.3em;
		border-style: none;
		max-width: 100%;
		float: none;
		margin: 0;
	}
	
	.ListThumbnail img{
		max-width: 100%;
    	display: block;
	}

	/* Title */
		.ListTitle {
			margin: 0.3em 0;
			padding: 0;
			font-size: 1.2em;
			font-weight: bold;
			text-decoration: none;
		}
		.ListTitle a:visited, 
		.ListTitle a:link, 
		.ListTitle a:hover {
			text-decoration: underline;
		}

	/* Date, Keywords */
		.ListAuthor,
		.ListItemDate,
		.ListKeywords,
		.ListCode {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Summary */
		.ListSummary {
			margin: 0 0 0 0;
			line-height: 1.3em;
		}
		.ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,
		.ListCreatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			font-style: italic;
			float: left;
			clear: left;
		}
		.ListUpdator,
		.ListUpdatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			font-style: italic;
			float: right;
			clear: right;
		}

	/* EndItem (Visual break between each list item) */
		.ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
		}
		